<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Faso-Innov - Solutions en systèmes embarqués et IoT</title>
    <link rel="stylesheet" href="ingenieurs-confirmes.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css">    
</head>
<body>
       <!-- Nouvelle ligne ajoutée au-dessus de la barre de navigation -->
    <div class="top-bar">
        <p>
            <a href="#offre-emplois">OFFRES D'EMPLOIS</a> |
            <a href="#contenus-telecharger">CONTENUS A TELECHARGER</a> |
            <a href="#bureau-etudes">BUREAU D'ETUDE</a> |
            <a href="/nous-contacter.html">NOUS CONTACTER</a> |
            <a href="#version-anglais">VERSION ANGLAIS</a>
        </p>
    </div>
    <header>
        <nav>
            <ul class="nav-left">
                <li><a href="#accueil"><img src="images/logo.svg" alt="Faso-Innov Logo" class="logo"></a></li>
            </ul>
            <ul class="nav-right">
                <li><a href="/index.html">ACCUEIL</a></li>
                <li class="dropdown">
                    <a href="#apropos" class="dropbtn">À PROPOS</a>
                    <div class="dropdown-content">
                        <a href="/en_bref.html">EN BREF</a>
                        <a href="#">MISSION</a>
                        <a href="#">HISTORIQUE</a>
                        <a href="#">FASOINOV</a>
                        <a href="#">FASOINOV LAB</a>
                        <a href="#">IMPLANTATION</a>
                        <a href="#">CERTIFICATION</a>
                        <a href="#">RSE</a>
                        <a href="#">ESPACE PRESSE</a>
                        <a href="#">FAQ</a>
                    </div>
                </li>
                <li class="dropdown">
                    <a href="#services" class="dropbtn">SERVICES</a>
                    <div class="dropdown-content">
                        <a href="#">DOMOTIQUE</a>
                        <a href="#">AGRICULTURE</a>
                        <a href="#">COMMERCE</a>
                        <a href="#">ENVIRONNEMENT</a>
                        <a href="../Impression/impress.html">IMPRESSION 3D</a>
                    </div>
                </li>
                <li class="dropdown">
                    <a href="#offre" class="dropbtn">OFFRE</a>
                    <div class="dropdown-content">
                        <a href="/concept_syst_elec.html">CONCEPTION DE SYSTÈMES ÉLECTRONIQUE</a>
                        <a href="/solut_iot.html">SOLUTION IOT</a>
                        <a href="/mode_intervention.html">MODE D'INTERVENTION</a>
                        <a href="/sect_activite.html">SECTEUR D'ACTIVITÉ</a>
                        <a href="/ref_client.html">RÉFÉRENCE CLIENT</a>
                        <a href="/partenaire.html">PARTENAIRE</a>
                    </div>
                </li>
                <li class="dropdown">
                    <a href="#carrieres" class="dropbtn">CARRIÈRES</a>
                    <div class="dropdown-content">
                        <a href="/nous-rejoindre">NOUS REJOINDRE</a>
                        <a href="/ingenieurs-confirmes.html">INGÉNIEURS CONFIRMÉS ET EXPÉRIMENTÉS</a>
                        <a href="/jeunes-diplomes">JEUNES DIPLÔMÉS</a>
                        <a href="/stagiaire_altern">STAGIAIRES & ALTERNANTS</a>
                        <a href="/temoignage">TÉMOIGNAGE</a>
                        <a href="/contenu_telecharger">CONTENU À TÉLÉCHARGER</a>
                    </div>
                </li>
                
                <li><a href="/fich-metier.html">FICHE MÉTIERS</a></li>
                <li><a href="/nous-contacter.html">CONTACT</a></li>
                <li><a href="#" class="search-icon">&#128269;</a></li> <!-- Search icon -->
            </ul>
        </nav>
    </header>

    <section id="accueil">
    </section>

    <section id="apropos">
        <h1>INGÉNIEURS CONFIRMÉS & EXPÉRIMENTÉS F/H</h1>
        <p>Ingénieur confirmé, expert, manager, la passion vous a mené ici.</p>
        <p>Vous aimez la technique et souhaitez travailler sur des projets ambitieux dans le domaine qui vous plaît le plus : les systèmes embarqués.</p>
        <p>Découvrez pourquoi vous allez certainement réfléchir à l’option Faso-Innov, votre futur rôle, les métiers que nous proposons aux ingénieurs expérimentés.</p>
        <p>Enfin, pour postuler, <a href="https://www.faso-innov.com/emploi">rendez-vous sur le site emploi de Faso-Innov</a>.</p>
        <p>N’hésitez pas à y déposer une candidature spontanée, nous l’étudierons avec le plus grand soin.</p>
    </section>
    <section id="pourquoi">
        <h2>Pourquoi rejoindre Faso-Innov ?</h2>
        <p>Faso-Innov est une entreprise spécialisée, rassemblant une communauté de passionnés dans le domaine des systèmes électroniques embarqués.</p>
        <p>Nous apprécions la technique, la réflexion, la stimulation intellectuelle, et l'implication dans des projets ambitieux pour les plus grandes entreprises internationales de l'électronique et du logiciel.</p>
        <p>Notre expertise reconnue nous permet de travailler dans divers domaines, avec une grande variété d'applications, de composants, de contraintes et de méthodologies de développement.</p>
        <p>En résumé, si vous aimez la technique et les systèmes embarqués, vous vous épanouirez chez nous.</p>
    </section>
    <section id="domaine">
        <h2>Domaines</h2>
        <P>À titre de rappel, voici les principales spécialités de Faso-Innov :</p>
        <div class="horizontal-fields">
            <div>
                <h3>&#8226; Logiciel Embarqué</h3>
                <img src="images/logiciel.png" alt="Logiciel Embarqué">
            </div>
            <div>
                <h3>&#8226; Carte électronique</h3>
                <img src="images/carte.jpg" alt="Carte électronique">
            </div>
            <div>
                <h3>&#8226; Objets Connectés</h3>
                <img src="images/iot.jpg" alt="Objets Connectés">
            </div>
        </div>
        <div class="horizontal-fields">
            <div>
                <h3>&#8226; Linux Embarqué</h3>
                <img src="images/linux.png" alt="Linux Embarqué">
            </div>
            <div>
                <h3>&#8226; IA Embarquée</h3>
                <img src="images/iaEmbarque.jpg" alt="IA Embarquée">
            </div>
            <div>
                <h3>&#8226; Ingénierie d'affaire</h3>
                <img src="images/aff.jpg" alt="Ingénierie d'affaire">
            </div>
        </div>
    </section>
    
    <section id="role">
        <h2>Votre rôle</h2>
        <p>En règle générale, les ingénieurs confirmés et expérimentés contribuent à divers degrés au suivi technique et à la qualité des réalisations. Leur expérience leur permet de résoudre, voire d'anticiper, les problèmes techniques rencontrés.</p>
        <p>Cela peut également impliquer la gestion d'une équipe : attribuer les bonnes tâches à chacun, comprendre les différentes personnalités, et accompagner les membres dans leur développement individuel ainsi que dans celui de l'équipe. Les nombreux événements que nous organisons, tels que les réunions techniques, les séminaires, les activités ludiques et sportives, contribuent également à renforcer le sentiment d'appartenance à un groupe.</p>
        <p>En outre, vous jouez un rôle de mentor en encadrant les jeunes ingénieurs et stagiaires, en leur transmettant les règles de développement, les bonnes pratiques et la rigueur. Vous pouvez également apporter un soutien technique aux ingénieurs qui rencontrent des difficultés dans votre domaine d'expertise, agissant ainsi en tant que référent métier chez Faso-Innov.</p>
        <p>En tant qu'ingénieur essentiel au sein de votre centre de design, vous continuerez à apprendre en échangeant avec les référents métiers et les experts dans les domaines que vous maîtrisez moins. De plus, vous aurez la possibilité de suivre des formations pour enrichir votre expertise technique et renforcer vos compétences en leadership, si vous le souhaitez.</p>
    </section>
    
    </section>        
        <p>Adresse : Burkina Faso</p>
        <p>Téléphone : +226 00 00 00 00</p>
        <p>Email : contact@faso-innov.bf</p>
    </section>
    
    <section class="dark-section">
        <div class="container">
            <!-- Colonne Faso-Innov -->
            <div class="about-column">
                <h3>Faso-Innov</h3>
                <p>Faso-Innov rassemble une communauté de spécialistes en systèmes embarqués passionnés par leur métier et par les nouvelles technologies, y compris les objets connectés (IoT). Nous mettons en œuvre nos savoir-faire au service de nos clients pour les aider à relever les défis liés à la conception et à l’intégration des toutes dernières technologies électroniques et logicielles.</p>
            </div>
    
            <!-- Colonne Liens utiles -->
            <div class="about-column liens-utiles">
                <h3>Liens utiles</h3>
                <ul>
                    <li><a href="/nous-contacter.html">Nous contacter</a></li>
                    <li><a href="#jobs">Offres d'emploi (site dédié)</a></li>
                    <li><a href="#join">Nous rejoindre</a></li>
                    <li><a href="#download">Contenus à télécharger</a></li>
                    <li><a href="#intranet">Intranet (réservé à nos salariés)</a></li>
                    <li><a href="#faq">FAQ</a></li>
                </ul>
            </div>
    
            <!-- Colonne Nos implantations -->
            <div class="about-column nos-implantations">
                <h3>Nos implantations</h3>
                <ul>
                    <li>Koudougou</li>
                    <li>Ouagadougou</li>
                    <li>Bobo-Dioulasso</li>
                    <li>Banfora</li>
                </ul>
            </div>
        </div>
    </section>
    
    <footer>
        <div class="footer-content">
            <p>&copy; 2024 Faso-Innov. Tous droits réservés</p>
            <p>| <a href="#mentions-legales">Mentions Légales</a></p>
            <p>| <a href="#plan-du-site">Plan du Site</a></p>
            <p>| Suivez-nous sur : </p>
            <a href="https://www.linkedin.com" target="_blank" class="social-icon"><i class="fab fa-linkedin"></i></a>
            <a href="https://www.facebook.com" target="_blank" class="social-icon"><i class="fab fa-facebook"></i></a>
            <a href="https://www.twitter.com" target="_blank" class="social-icon"><i class="fab fa-twitter"></i></a>
            <a href="https://www.youtube.com" target="_blank" class="social-icon"><i class="fab fa-youtube"></i></a>
        </div>
    </footer>
    

    <script src="script.js"></script>
</body>
</html>
